While going thru server upgrade with SLES 10 sp1 to SLES 10 SP3. I got and error "Atom: XML-commons-1.3.02-17.4.noarch has unfulfilled requirements. And there is only one choice which is to delete xml-commons. My question is if the file is deleted will it cause any problems with the server upgrade. Also I have oes2 that will be upgraded with nss drives.